﻿@inherits LayoutComponentBase

<div class="sidebar">
    <NavMenu />
</div>

<div class="main">
    <div class="top-row px-4 auth">
        <LoginDisplay />
    </div>
    <h4 style="text-align:center;padding:15px;">Candidate name : Puria tazik</h4>
    <div class="content px-4">
        @Body
    </div>
</div>
